Subject: Re: [lojban] vim vs emacs

From: Robin Lee Powell <[email-masked]>
Date: Thu, 10 Aug 2000 14:12:27 -0400

Major writes:
>PS1: vi is an abomination
>
>PS2: vim is an abomination with extra features
>
>PS3: emacs rules!

la go'a cu mutce palci secau piro lei ro se pensi le vi cecmu

-Robin
PS: I that the first flame in lojban? I doubt it, but thought I'd ask.
:)

-- 
http://www.csclub.uwaterloo.ca/~rlpowell/ BTW, I'm male, honest.
... stripped of our uniqueness as human beings by Darwin, exposed to our
own inadequacies by Freud, ... Power -- "the ability to bring about our
desires" -- is all that we have left. --- Michael Korda, _Power!_